From: Sergio Durigan Junior <sergiodj@sergiodj.net>
Date: Sat, 26 Jan 2019 17:40:36 -0500
Subject: Remove dependency on 'sphinx.ext.pngmath' when building the docs

Rationale: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=918845

Thanks to Dmitry Shachnev <mitya57@debian.org> for the report.
---
 kitchen2/docs/conf.py | 2 +-
 kitchen3/docs/conf.py | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/kitchen2/docs/conf.py b/kitchen2/docs/conf.py
index 5885d48..3257121 100644
--- a/kitchen2/docs/conf.py
+++ b/kitchen2/docs/conf.py
@@ -25,7 +25,7 @@ import kitchen.release
 
 # Add any Sphinx extension module names here, as strings. They can be extensions
 # coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
-extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.intersphinx', 'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.pngmath', 'sphinx.ext.ifconfig']
+extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.intersphinx', 'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.ifconfig']
 
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
diff --git a/kitchen3/docs/conf.py b/kitchen3/docs/conf.py
index 5b70a39..06bb100 100644
--- a/kitchen3/docs/conf.py
+++ b/kitchen3/docs/conf.py
@@ -25,7 +25,7 @@ import kitchen.release
 
 # Add any Sphinx extension module names here, as strings. They can be extensions
 # coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
-extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.intersphinx', 'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.pngmath', 'sphinx.ext.ifconfig']
+extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.intersphinx', 'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.ifconfig']
 
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
